<div class="container">
  <app-header *ngIf="isLoggedIn$ | async">
    <div class="d-flex align-items-center">
      <span class="mr-3">{{ userName$ | async }}</span>
      <app-button text="Logout" (click)="logout()"></app-button>
    </div>
  </app-header>
  <router-outlet></router-outlet>
</div>
